/**
 * Give Multistep
 */
.give-form.dekode-give-multi-step-form {
		overflow: hidden;
		position: relative;
		transition: height 250ms ease-in-out;
	}
.give-section {
	visibility: hidden;
	display: flex;
	position: absolute;
	top: 0;
	left: 500px;
	transition: left 250ms ease-in-out, visibility 250ms ease-in-out;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	max-width: 100%
}
.give-section > * {
		flex: 0 0 100%;
	}
.give-section.active {
		visibility: visible;
		left: 0;
	}

